@import "../abstracts/variables";

.image-wrapper {
	position: relative;
	width: 250px;
	height: 100px;
	overflow: hidden;
	border-radius: $border-radius;

	img {
		position: absolute;
		top: 50%;
		left: 50%;
		transform-origin: center center;
		transform: translate(-50%, -50%);
		width: 100%;
		height: auto;
	}
}
